import request from '@/utils/request'
//视频列表
export function videoMonitoringDeviceList(params) {
    return request({
        url: '/device/videoMonitoringDeviceList',
        method: 'GET',
        params,
    })
}